body { margin: 0px; line-height: 15px;  background-color:#e0e0e0; font-family:Arial, Helvetica, sans-serif;   }



body a:link { color: #00467A; text-decoration: none; }
body a:visited { color: #00467A; text-decoration: none;}
body a:hover { color: #666666; text-decoration: underline; }

@font-face { font-family: 'HelveticaNeueH77'; src: url('fonts/helveticaneue-h77-webfont.eot'); src: url('fonts/helveticaneue-h77-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/helveticaneue-h77-webfont.woff') format('woff'),  url('fonts/helveticaneue-h77-webfont.ttf') format('truetype'),  url('fonts/helveticaneue-h77-webfont.svg#HelveticaNeueH77') format('svg'); font-weight: normal; font-style: normal; }



form { margin:0px; padding:0px; }

input[type="text"],input[type="password"],textarea,select { border:1px #CCCCCC solid; padding:4px; }

img { border:none; }


/* layout */

#container {
	width: 961px;
	position: relative;
	margin-left: auto;
 	margin-right: auto;
	padding:0px 43px 20px 43px;
	background-image:url(media/back.jpg);
	background-repeat:repeat-y;
}

#header {
	height:33px;
	position: relative;
	padding-top:110px; 
	z-index:100;
	margin-bottom:50px;
}

#header #logo { position:absolute; top:48px; } 
#header #social { background-image:url(media/socialback.jpg); width:134px; height:25px; padding-top:2px; position:absolute; right:0; top:0; padding-left:10px;  }
#header #social img { margin-right:2px }
#header #social img:hover {  zoom: 1; filter: alpha(opacity=50); opacity: 0.5; }


#content { 
	position: relative;
	min-height:400px;
}
	
	
#nav {
	position:relative;
	background-color:#003c73;
	padding-top:1px;
	height:33px;
	border-radius:4px;
	background-image:url(media/navback.jpg);
	z-index:100;
}

#nav #findapplicator { background-image:url(media/findapplicator.jpg); font-size:15px; z-index:105; background-repeat:no-repeat; padding-left:15px; left:752px; position:absolute; top:10px; font-family:HelveticaNeueH77; color:#969ea5; text-transform:uppercase; }
#nav #findapplicator:hover { color:#FFFFFF; }
#nav #applicators { position:relative; display:none; font-family:HelveticaNeueH77; color:#969ea5; margin-left:-20px; margin-top:10px; background-color:#003d75; width:168px; padding-left:14px; padding-top:15px; padding-bottom:15px; text-transform:uppercase; font-size:14px; }
#nav #applicators a:link, #nav #applicators a:visited { color:#FFF; display:block; padding-left:20px; text-decoration:none; height:18px; margin-bottom:3px; } 
#nav #applicators a:hover { background-image:url(media/navapplicatorsback.jpg); background-repeat:no-repeat; }

#navigationtop { padding: 0; margin: 0; list-style: none;  font-family:HelveticaNeueH77; font-weight:500; margin-left:20px; position:absolute; z-index:10;  text-transform:uppercase; font-size:18px;}
#navigationtop a { color:#ffffff; text-decoration:none;  padding:0 10px 0 10px; line-height:32px; display:block; margin-right:29px; }
#navigationtop a:hover { color:#cccccc; }
#navigationtop li { float: left; position: relative; }




#footer {
	width:1047px;
	background-image:url(media/footerback.jpg);
	background-repeat:no-repeat;
	height:69px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	font-size:11px;
	color:#747578;
}

#footer a:link { color: #747578; text-decoration: none; }
#footer a:visited { color: #747578; text-decoration: none; }
#footer a:hover { color: #747578; text-decoration: none; }
#footer #left { left:45px; bottom:10px; position:absolute; } 
#footer #right { right:40px; bottom:10px; position:absolute; } 

/* page / component specific */

	/* home */
	#banner { margin-top:-43px; overflow:hidden; height:434px; position:relative; }
	.rotator { list-style:none; padding:0px; margin:0; position:relative; }
	.rotator li { position:absolute; top:0px; left:0px; display:none; z-index:0; }
	.rotatorhelper { list-style:none; padding:0; margin:0; position:absolute; left:10px; top:20px; z-index:95;  }
	.rotatorhelper li { float:left; background-color:#CCCCCC; width:10px; height:10px; margin-right:4px !important; }
	
	.rotator li.slideshowItemActive {
	z-index: 1;
	}
	
	#banner #divisions { position:absolute; right:18px; top:42px; z-index:99; }
	#banner #divisions .division { width:260px; height:72px; overflow:hidden; background-repeat:no-repeat; margin-bottom:5px; position:relative; display:block; } 
	#banner #divisions .division:hover { background-position: -266px 0px;  } 
	
	#homecontent {  padding-left:19px; margin-top:22px; background-image:url(media/contentback.jpg); background-position:bottom; background-repeat:repeat-x; }
	#homecontent #column1 { float:left; width:624px; margin-right:24px; }
	#homecontent #column3 #before { width:134px; float:left; margin-right:5px; font-size:10px; }
	#homecontent #column3 #after { width:134px; float:left;   }
	#homecontent #column3 #before p, #homecontent #column1 #after p  {  font-size:10px; margin-top:2px; margin-bottom:2px; }
	
	
	#homecontent #column2 { float:left; width:321px; margin-right:25px; }
	#homecontent #column3 { float:left; width:274px; }
	#homecontent #column3 .promo { margin-bottom:15px; }
	#homecontent #column3 .promo h2 { margin-bottom:3px; margin-top:2px; }
	#homecontent #column3 .promo img { float:left; margin-right:10px; }
	#homecontent #column3 .text { float:left; width:170px; }
	
	/* divsions / about us */
	
	#leftnav { width:194px; margin-right:56px; float:left;}
	#leftnav h2 { background-image:url(media/subnavheadback.jpg);  height:26px; padding-left:15px; line-height:26px; border-bottom:1px solid #135587; margin:0; }
	#leftnav ul { margin:0; padding:0; }
	#leftnav ul li { border-bottom:1px dashed #135587; margin:0; padding-left:15px; list-style-type:none; height:35px; line-height:35px; }
	#leftnav ul li a:link, #leftnav ul li a:visited { color:#000000 } 
	#leftnav ul li.selected { background-image:url(media/subnavselected.jpg); background-repeat:no-repeat; background-position:4px 12px; }
	#leftnav ul li.selected a:link, #leftnav ul li.selected a:visited { color:#636363 } 
	#rightcontent { width:670px; float:left;  } 
	.divisiondots li { float:left; width:150px; margin-right:10px; margin-bottom:10px; }
	
	
/* jquery ui */

.ui-widget-header { background-image:none !important; background-color:#CCC !important; border:none !important; }
.ui-state-default, .ui-widget-content .ui-state-default { color:#333333; }
.ui-tabs { margin-bottom:10px; }


.ui-tabs-nav li { padding-bottom:2px !important; }
.ui-tabs .ui-tabs-nav .step { display:block; text-align:center; font-size:11px; }


.ui-state-active { border:1px #00a8e5 solid !important;  }
.ui-state-active a, .ui-state-active a:link, .ui-state-active { color:#00a8e5 !important; } 
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color:#666666; } 
	

.ui-tabs-panel { min-height:250px; }
.ui-dialog-content { min-height:40px !important; }
	
/* buttons and forms */

.label { float:left; width:100px; padding:2px;  margin:0px; }
.field { float:left; padding:2px; margin:0px; }
.button { font-size:12px; font-weight:bold;display: block; position: relative; background:#333333; padding: 5px; float: left; color: #fff; text-decoration: none; cursor: pointer; background-image: url(media/standard/shade.png); background-position:bottom; margin-right:5px; margin-bottom:5px; }
.button * { font-style: normal; background-image: url(media/standard/btn2.png); background-repeat: no-repeat; display: block; position: relative; }
.button i { background-position: top left; position: absolute; margin-bottom: -5px;  top: 0; left: 0; width: 5px; height: 5px; }
.button span { background-position: bottom left; left: -5px; padding: 0 0 5px 10px; margin-bottom: -5px; }
.button span i { background-position: bottom right; margin-bottom: 0; position: absolute; left: 100%; width: 10px; height: 100%; top: 0; }
.button span span { background-position: top right; position: absolute; right: -10px; margin-left: 10px; top: -5px; height: 0; }
.button a:link, .button a:visited { background-image:none; text-decoration:none; color: #FFFFFF; }	
.button:hover { background-color:#ff0000; }
.textareacounter { font-size:10px; color: #999999; margin-top:3px; }
		
/* pagination */
.pagination {  background-color:#FFFFFF; float:none; text-align:center;  height:30px; line-height:30px; }
.paginationnext { padding:3px; font-weight:bold;  }
.paginationprev { padding:3px; font-weight:bold; }
.paginationcurrent { padding:3px; font-weight:bold; color:#FF0000; text-decoration:underline; }
.paginationlink { padding:2px; }
.pagination a:link, .pagination a:visited { color:#666666; text-decoration:none; }
.pagination a:hover { color:#e6e6e6; text-decoration:none; }


/* contentarea */

#adminlink { background-color:#0066CB; margin-top:1px; position:relative; padding:5px; color:#FFFFFF; }
#adminlink img { float:left; margin-right:5px; }
#adminlink a:link, #adminlink a:visited { color: #FFFFFF; }
#adminlink a:hover { color: #f2f7fc; }
.editable { border:1px #FF0000 dotted; position:relative; margin-top:20px; min-height:20px; }
.editableoptions { position:absolute; top:-20px; }


/* datagrid */
.datagrid { width:100%;  }
.datagrid td {  }
.datagrid .searchform { font-size:10px; }
.datagrid .searchform input[type="button"] { font-size:10px; }
.datagrid .searchform input[type="text"] { font-size:10px; width:60%; }
.datagrid .searchform select .searchvalue { font-size:10px; width:60%; }
.datagrid .searchform select { font-size:10px; }
.datagrid .criteria p  { margin-top: 3px; margin-bottom:3px; }
.datagrid .criteria { position:absolute; top:30px; right:0px; height:100px; width:300px; overflow:auto; display:none; background-color:#f6f6f6; border:1px #cccccc solid;  }
.criteria select  { width:95px;}
.datagrid .addcriteria { background-color:#f6f6f6; text-align:left; padding-top:10px; margin-bottom:5px; padding-left:20px; }
.datagrid .criteriadisplay { font-weight:bold; color:#FF0000; }
.datagrid .deletecriteria { color:#999999; }
.datagrid .filelibrarypreview { display:none; position:relative; }
.datagrid td .label { width:auto; }
.datagrid td .labelerror { background-image:url(media/labelerror.png); background-position:left; padding-left:23px; background-repeat:no-repeat;  }
.datagrid tr#total { margin-top:-1px; }
.datagrid tr#total td  { font-weight:bold; border-top:1px #CCCCCC solid; border-bottom:none; }
.datagrid table { }
tr.highlight { background-color:#FFFF99; color:#990000; }
.datagrid td { padding-left:3px; padding-right:3px; border-bottom:1px #cccccc dotted; height:30px;}
#datagridlistview tr:hover { background-color:#f2f7fc; }
.columnheader { background-color: #f6f6f6; font-weight:bold; height:20px; }

/* currencies */

#currencies p { float:left; margin-top:-2px; margin-right:5px; }
#currencies a:hover { color:#FFFFFF; }

.currencyconversion { color: #666666; font-weight:normal; font-size:11px; }


/* misc */

.hidden { visibility:hidden; display:none; }  
.black { color: #000000 }
.white { color: #ffffff }
.grey { color: #999999 }
.green { color: #009933; }
.red { color: #FF0000; }
#quickpoll .flashloader { position:absolute; margin-left:-10px; margin-top:-12px; width:25px; height:25px; left: 50%; top: 50%;  }
#formshipping .flashloader { margin-top:-20px; width:30px; }


.errors  { font-size:12px; color:#FF0000; margin-bottom:2px; margin-left:0px; margin-top:15px; margin-bottom:15px; padding:0px; }
.errors li { margin-left:15px; padding:0px; color:#FF0000; margin-bottom:0px; margin-top:0px; line-height:16px; }
.fielderror { border:1px #FF0000 solid !important; }
.compulsory { font-size:18px; color:#FF0000 ; font-weight: bold; }
.fieldname { font-weight:bold; }
.line { color: #fff; background-color: #fff; border: 1px solid #cccccc; border-style: none none solid; margin-top:10px; margin-bottom:10px; }
.clear { clear:both; height:1px; }
.notice { padding:4px 4px 4px 25px; border:1px #dddddd dotted; background-image:url(media/up/about.png); background-repeat:no-repeat; background-position: 4px 4px; color:#0066FF; }

#debugcontainer { position:absolute; top:10px; right:20px; background-color:#e6e6e6; padding:10px; z-index:1000; max-width:800px; }
#debug p { margin-top:5px; margin-bottom:5px; }
#debug h3 { margin-top:5px; margin-bottom:5px; }

